Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查詢市場詳情
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v4/event_contracts/markets/{market_id}
import requests url = "https://api.dexbuilder.com/api/v4/event_contracts/markets/{market_id}" response = requests.get(url) print(response.text)
{ "accepting_orders": true, "best_ask": "<string>", "best_bid": "<string>", "category": "<string>", "closed": true, "condition_id": "<string>", "description": {}, "enable_order_book": true, "end_date": 123, "event_id": "<string>", "icon": "<string>", "image": "<string>", "last_trade_price": "<string>", "limit_buy_min_shares": "<string>", "market_id": "<string>", "min_order_size": "<string>", "neg_risk": true, "outcomes": [ { "outcome": {}, "token_id": "<string>" } ], "question": {}, "resolution_source": "<string>", "resolved_at": 123, "slug": "<string>", "start_date": 123, "status": "<string>", "tags": [ { "label": {}, "slug": "<string>", "tag_id": "<string>" } ], "tick_size": "<string>", "uma_end_date": "<string>", "uma_end_date_iso": "<string>", "uma_resolution_status": "<string>", "uma_resolution_statuses": "<string>", "volume": "<string>", "volume_24hr": "<string>", "winning_outcome": "<string>", "winning_token_id": "<string>" }
{ "label": "INVALID_ARGUMENT", "message": "invalid request" }
請求成功
回應物件。
Show child attributes